Note: Due to technical difficulties, the Archives are currently not up to date.
GMANE provides an alternative service for most mailing lists. c.f. bug 424647
List Archive: gentoo-commits
commit: b6f6238e0aefbaf9ed4f412aabc55cb02872ac67
Author: Kent Fredric <kentfredric <AT> gmail <DOT> com>
AuthorDate: Tue Apr 5 17:48:46 2011 +0000
Commit: Kent Fredric <kentfredric <AT> gmail <DOT> com>
CommitDate: Tue Apr 5 17:48:46 2011 +0000
URL: http://git.overlays.gentoo.org/gitweb/?p=proj/perl-overlay.git;a=commit;h=b6f6238e
[newversion] Test-DistManifest-1.10.0_rc
(Portage version: 2.2.0_alpha29/git/Linux x86_64, signed Manifest commit with key 0A0CB301)
---
dev-perl/Test-DistManifest/ChangeLog | 6 ++++
.../Test-DistManifest-1.10.0_rc.ebuild | 29 ++++++++++++++++++++
2 files changed, 35 insertions(+), 0 deletions(-)
diff --git a/dev-perl/Test-DistManifest/ChangeLog b/dev-perl/Test-DistManifest/ChangeLog
index 6177b5e..2fb61eb 100644
--- a/dev-perl/Test-DistManifest/ChangeLog
+++ b/dev-perl/Test-DistManifest/ChangeLog
@@ -2,6 +2,12 @@
# Copyright 1999-2011 Gentoo Foundation; Distributed under the GPL v2
# $Header: $
+*Test-DistManifest-1.10.0_rc (05 Apr 2011)
+
+ 05 Apr 2011; Kent Fredric <kentfredric@...>
+ +Test-DistManifest-1.10.0_rc.ebuild:
+ Bump
+
*Test-DistManifest-1.9.0 (05 Apr 2011)
05 Apr 2011; Kent Fredric <kentfredric@...>
diff --git a/dev-perl/Test-DistManifest/Test-DistManifest-1.10.0_rc.ebuild b/dev-perl/Test-DistManifest/Test-DistManifest-1.10.0_rc.ebuild
new file mode 100644
index 0000000..0bc8fc9
--- /dev/null
+++ b/dev-perl/Test-DistManifest/Test-DistManifest-1.10.0_rc.ebuild
@@ -0,0 +1,29 @@
+# Copyright 1999-2011 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+EAPI=4
+MODULE_AUTHOR=JAWNSY
+MODULE_VERSION="1.010-TRIAL"
+MODULE_DZIL_TRIAL=1
+inherit perl-module
+
+DESCRIPTION="Author test that validates a package MANIFEST"
+LICENSE="|| ( Artistic GPL-2 )"
+SLOT="0"
+KEYWORDS=""
+comment() { echo ''; }
+IUSE="test"
+COMMON_DEPEND="
+ >=dev-perl/Module-Manifest-0.07 $(comment 0.70.0)
+ virtual/perl-Test-Simple $(comment Test::Builder)
+"
+DEPEND="
+ ${COMMON_DEPEND}
+ >=dev-perl/Test-NoWarnings-0.084 $(comment 0.84.0)
+ >=virtual/perl-Test-Simple-0.72
+ >=virtual/perl-ExtUtils-MakeMaker-6.31 $(comment 6.310.0)
+"
+RDEPEND="
+ ${COMMON_DEPEND}
+"
+SRC_TEST="do"
|
|